» Ubuntu » Packages

Error

two or more packages specified (libghc-hledger-dev raring)